package com.njcn.enums;

/**
 * @author hongawen
 * @Date: 2019/7/11 15:29
 * 角色枚举
 */
public enum RoleEnum {

    CASUAL("casual","非正式用户"),NORMAL("normal","正式用户"),
    SENIOR("senior","高级用户"),CHECK("check","审核管理员"),AUDIT("audit","审计管理员"),
    SYSTEM("system","系统管理员"),BUSINESS("business","业务管理员"),ROOT("root","超级管理员");

    private String ename;

    private String name;

    RoleEnum(String ename,String name){
        this.ename=ename;
        this.name=name;
    }

    public String getEname() {
        return ename;
    }

    public String getName() {
        return name;
    }
}
